.input-group {
    position: relative;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 8px;
}
.slabel {
    margin-top: 10px;
    display: table;
}
#divLogin::before {

    /*background: url("/streamline/res/global/images/centraBg.jpg") no-repeat;*/
    background: url("/streamline/res/global/images/centraBg.svg") no-repeat;
    background-size: auto auto;
    background-size: cover;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    opacity: 0.7;
    /*background-size: 100% 100%;*/

}
.sSelect {

    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-left: 0;
    padding-right: 0 \9;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAJ1BMVEVmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmaP/QSjAAAADHRSTlMAAgMJC0uWpKa6wMxMdjkoAAAANUlEQVR4AeXJyQEAERAAsNl7Hf3X6xt0QL6JpZWq30pdvdadme+0PMdzvHm8YThHcT1H7K0BtOMDniZhWOgAAAAASUVORK5CYII=);
    -webkit-background-size: 13px 13px;
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-box-shadow: inset 0 -1px 0 #ddd;
    box-shadow: inset 0 -1px 0 #ddd;
    font-size: 14px;
    line-height: 1.5;

}
div#form {
    position: absolute;
    height: auto;
    background-color: white;
    border-radius: 5px;
    padding: 20px;
    box-sizing: border-box;
    width: 400px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    left: 0;
    right: 0;
    top: 15%;
    margin: auto;
    /* margin-top: auto; */
    margin-top:0;
    padding-right: 30px;
    z-index: 5;
    min-height:350px;
}
.dvLoginCreadential {
    text-align: center;
    fill: #566375;
    height: 60px;
    /*background: url("/streamline/res/global/images/chub.png") no-repeat center;*/
    background: url("/streamline/res/global/images/chub.svg") no-repeat center;
    margin: 0 auto;
    margin-bottom: 12px;
    width: 100%;
}
#msgbox{
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    background: #F7CFCF !important;
    border-color: #F7CFCF;
    color: #E24D2D;
    font-size: 12px;
    margin-bottom: 15px;
    box-sizing: border-box;
    font-weight: bold;
    margin-left: 16px;
    display: block;
}
.formHighLightBorder
{
    border:1px solid red !important;
}
div.clogo {
    text-align: start;
    padding: 35px 10px 60px 80px;
    fill: #566375;
    width: 93%;
    height: 60px;
}
.boxShadowFocus {
    height: 40px;
}
.boxShadowFocus {
    border: 0 !important;
    color: rgb(102, 102, 102);
    /* font-size: 107%; */
    -webkit-box-shadow: inset 0 -1px 0 #ddd;
    box-shadow: inset 0 -1px 0 #ddd;
}
.boxShadowFocus:focus {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
}
.btnDefault {
    color: black;
    padding: 8px 20px;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    cursor: pointer;
    letter-spacing: 0.1px;
}
.btn-primary {
    color: #ffffff !important;
    background-color: #3b3f51  !important;
    border-color: transparent  !important;
    border-radius: 3px  !important;
    -webkit-background-size: 200% 200%  !important;
    background-size: 200% 200%  !important;
    background-position: 50%  !important;
    margin-top:-3px  !important;
}
.btn-primary:hover, .btn-primary:active:hover {
    background-color: #0d87e9  !important;
}
.slabel{
    top:0;
    left: 5px !important;
}
.dvTitlepadding {
    padding-bottom: 20px;
}
.dvTitle {
    text-align: center;
    font-size: 142%;
    color: black;
    letter-spacing: 0.3px;
}
input:disabled ~ label {
    top: -22px;
}
.dvForm-control {
    background-color: #fff;
    background-image: none;
    color: #666666;
    display: block;
    line-height: 1.42857;
    padding: 3px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    box-shadow: none !important;
}
.dvBackGround {
    width: 175px;
    height: 65px;
    box-shadow: 1px 1px 1px 0px #c5c5c5;
    border: 1px solid #D1D1D1;
    text-align: center;
    border-radius: 3px;
}
.dvRotateObj {
    /*display:inline-block !important;*/
    font-size: 215%;
    font-family: Gabriola;
    letter-spacing: -3px;
    line-height: 60px;
    /*padding-left:15px !important;*/
}
.fa-refresh:before {
    color: #48945B;
    font-size: 142%;
}
@-webkit-keyframes autofill {
    to {
        color: #666;
        background: transparent;
    }
}

input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}
@media (max-width:985px)
{
    div.clogo {
        padding: 6px 4px 60px 20px;
    }
    .img-fluid
    {
        height:45px;
    }
}
@media(max-width:500px)
{
    div#form {
        width: 350px;
    }
}
@media(max-width:250px)
{
    div#form {
        width: 300px;
    }
}
.copyright {
    margin-top: 2px;
    top: 99%;
    position: absolute;
    transform: translateY(-99%);
    width: 98%;
    font-size: 78.5%;
    /* font-family: verdana, sans-serif; */
    height: 2.5%;
    color: #ffffff;
    text-align: center;
    vertical-align: bottom;
    z-index: 4;
}